<?php
$z[0]=Array("field","肉夹包,肉夹包介绍,洛江区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","肉夹包泉州的肉夹包已经有几百年的历史了，它是传统婚宴上必备的面点之一，老一辈的人叫它“虎咬狮”。现在泉州人一提到肉夹包，就想起“臭记”美食店，它是全市惟一一家将肉夹包规模化生产的企业，平均月销售量能达到两三万个。该店的许老板原本是一名厨师，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","肉夹包_洛江区特产肉夹包",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　肉夹包\n</p><p>　　的肉夹包已经有几百年的历史了，它是传统婚宴上必备的面点之一，老一辈的人叫它“虎咬狮”。\n</p><p>　　现在泉州人一提到肉夹包，就想起“臭记”美食店，它是全市惟一一家将肉夹包规模化生产的企业，平均月销售量能达到两三万个。该店的许老板原本是一名厨师，他在书\n</p><p>　　籍上偶然看到肉夹包的制作方法，随后就对它进行了研究及多次改良。他表示，现在的肉夹包在口味上与传统肉夹包有很大区别，更符合现代人的饮食特点。\n</p><p>　　据介绍，“臭记”肉夹包采用纯等五花肉，并精选上等面粉，配上高浓度的，加入蒜泥、香料制作而成。肉夹包虽然外表朴实，但只要咬在嘴里，一股浓郁香味就满溢而出。其松软，肉有嚼劲，咸香适口，口味多变，也难怪诸多食客给了它“中国”的美名。\n</p><p>　　从营养学的角度来说，肉夹包将猪肉与蒜泥和在一起，更利于人体对肉类营养的吸收；而35％－37％的蛋白质含量，又是最适合人体健康的营养比例。",546,1383);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001462910AZ-36339.gif",1385,1471);
$z[7][4]['name']="litpic";

?>